Page 3 of 4 FirstFirst 1234 LastLast
Results 41 to 60 of 74
  1. #41  
    It's good to see I am not the only one that forgot how AUPT behaves.
  2. #42  
    Patches have been updated and are working, but some are erroring, IPKG log shows "hulk" errors on some...anyone experience similar?

    Noting:
    Date as Carrier String
    Personal Avatar Left Side
    Personal Avatar
    Change EV icon to 3G "Failed during post-install script execution"
  3. #43  
    Patience all, allow the webOS Internals team to do their magic.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  4. #44  
    Quote Originally Posted by ChilinMichael View Post
    Patches have been updated and are working, but some are erroring, IPKG log shows "hulk" errors on some...anyone experience similar?

    Noting:
    Date as Carrier String
    Personal Avatar Left Side
    Personal Avatar
    Change EV icon to 3G "Failed during post-install script execution"
    Getting the same here with IPKG problems.
  5. #45  
    See http://forums.precentral.net/showthread.php?p=2348430 for the status of patch migration to 1.4.1 - the patches listed need to upgraded for 1.4.1 by their authors.

    And please re-read the description of how AUPT is meant to work in the AUPT thread before declaring that AUPT isn't working.

    After spending a number of hours today building the 1.4.1 patch feed, I finally got the chance to upgrade my own Pre, and AUPT worked flawlessly for the 11 patches that I have intalled.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  6. #46  
    i don't know what happened with mine but when i updated i lost all my patches no placeholders or anything the only one that wasn't removed was the facebook chat spoof
  7. #47  
    My Preware keeps getting stuck on the Palm Catalog feed and it just keeps spinning and spinning. I'm going to reboot and see if that helps.
  8. #48  
    Quote Originally Posted by mpressive View Post
    My Preware keeps getting stuck on the Palm Catalog feed and it just keeps spinning and spinning. I'm going to reboot and see if that helps.
    Alternatively, just disable the feed in the Manage Feeds screen.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #49  
    So what affect is running EPR going to have? I see post saying dont run it. But i jumped the gun and ran it before deciding to check forums. I'm afraid the answer is gonna involve the Dr and thats become a scary word to me after seeing him 2-3 times in the past
  10. #50  
    Quote Originally Posted by bsncj09 View Post
    So what affect is running EPR going to have? I see post saying dont run it. But i jumped the gun and ran it before deciding to check forums. I'm afraid the answer is gonna involve the Dr and thats become a scary word to me after seeing him 2-3 times in the past
    Everything I see says to run EPR...not sure what you mean?
    Psalm 11:6
    Upon the wicked he shall rain snares, fire and brimstone,
    and an horrible tempest: this shall be the portion of their cup.
  11. #51  
    Jaytee warned a couple of times not to run EPR but it too late, i saw it showed my patches installed yet i didnt see them working, so i freaked out and ran the EPR and now nothing will install. All ive tried to install show install error. Even tried to install patches i did not have before, and some that other post said were compatible with the 1.4.1. and all gave me error. tried rebooting a couple times too. no luck
  12. #52  
    well, this time around I decided to trust AUPT. What I get is several patches that show they need updated. Some updated. Each one of the remaining 12, however, has ipkg errors when trying to update, so I'm currently in the process of simply removing them.

    I thought AUPT was supposed to handle this elegantly? Not sure I'll trust it again after this. Sorry.
  13. xtn
    xtn is offline
    xtn's Avatar
    Posts
    434 Posts
    Global Posts
    711 Global Posts
    #53  
    Quote Originally Posted by knobbysideup View Post
    I thought AUPT was supposed to handle this elegantly? Not sure I'll trust it again after this. Sorry.
    The AUPT process works.

    It will allow you to replace old patches with new, 1.4.1.1 compatible patches WHEN THEY ARE AVAILABLE.

    It's not AUPT's fault if some patch developers haven't yet updated their patches to make them compatible. Instead of removing those twelve that didn't work. Just leave them there and try again in a couple of days. If the patches' developers make an updated version, they will work.

    xtn
  14. #54  
    Ok, for those of us dummies without patience that removed our patches or used EPR and now get the IPKG errors when trying to reinstall any patches...What should we do?
  15. #55  
    Funny how patches that haven't been released by Palm vanishing are Palm's fault..

    By the way, my patches initially didn't work, but I got called into a meeting and when I came back, rebooted, and reran Preware, all was good.
    Former: Visor, Prism, VisorPhone, Treo 270,Treo 650, Centro Now: Pre
  16. karn101's Avatar
    Posts
    21 Posts
    Global Posts
    258 Global Posts
    #56  
    Wow, I almost feel bed for the developers here. Why is there so much incompetence?

    I JUST began installing patches 3 days ago yet I can understand how all of this works. If people could just simply READ then there wouldn't be a need to ask such questions.

    How do people expect developers to update their patches in less than 24 hours? 1.4.1.1 was JUST released. How do you not understand such a simple concept?

    AUPT allows you to update WebOS without having to remove all your patches. It avoids complications that may arise with incompatibilities between a new update and your old patches. Once there are updates to your old patches (read: they have been tested to work with the new OS update), you can just update your patches through Preware and you're set.

    Patience people. This isn't rocket science.
  17. karn101's Avatar
    Posts
    21 Posts
    Global Posts
    258 Global Posts
    #57  
    Quote Originally Posted by Technologic 2 View Post
    Ok, for those of us dummies without patience that removed our patches or used EPR and now get the IPKG errors when trying to reinstall any patches...What should we do?
    Maybe wait until the patches are updated to work with 1.4.1/.1?

    If not;

    Reboot. If you already have then,

    Remove and reinstall Preware. And if that doesn't work then,

    Run the doctor and update the OS again.

    Good luck.
  18. #58  
    Quote Originally Posted by ryudo423 View Post
    i get the same error..and all of my patches are gone
    if the patches show installed, but don't show updates available, i just updated the feeds from the top menu within preware, then it showed updates available, and its running now to fix them.

    some patches are not yet compatible with .1, and have been posted elsewhere on this forum. They will need the developer to update them.
  19. #59  
    Quote Originally Posted by Spader View Post
    This.

    Just run Preware and "update" your patches. The ones that have been made compatible with 1.4.1.1 will reinstall, the ones that aren't yet will install a placeholder that will notify you (via Preware update) when the compatible patch has been completed.
    Does Preware have an "update all" button? Otherwise it could take me days to update apps from the Preware catalog one at a time.

    I'm willing to do that if I have to, so I'm just asking out of curiousity. Preware is amazing and I still can't believe the developers don't charge for it.

    That reminds me, have all of you donated $10 or $20 to the developers that created Preware, WebOS Internals, QuickInstall,800mhx Kernel, etc?

    They do that stuff outside of normal jobs, and they absorb their own costs...

    We need to support them!
  20. MadSci625's Avatar
    Posts
    72 Posts
    Global Posts
    75 Global Posts
    #60  
    Quote Originally Posted by karn101 View Post
    Wow, I almost feel bed for the developers here. Why is there so much incompetence?


    Patience people. This isn't rocket science.
    Seriously. Instead of *****ing why their patches weren't immediately up to date, maybe they should donate to the web internals team. So much *****ing....
    -Andy
    Fire Sale 32Gb TouchPad
    VZW Off contract Pixi Plus, like a boss
    Release day Palm Pre - Retired June 2011
Page 3 of 4 FirstFirst 1234 LastLast

Posting Permissions